.plattetext
{
    PAGE-BREAK-BEFORE: auto;
    FONT-SIZE: 11px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formtext
{
    PAGE-BREAK-BEFORE: auto;
    FONT-SIZE: 11px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formtextvet
{
    PAGE-BREAK-BEFORE: auto;
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.plattetextvet
{
    PAGE-BREAK-BEFORE: auto;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formtextkl
{
    PAGE-BREAK-BEFORE: auto;
    FONT-SIZE: 8px;
    PAGE-BREAK-AFTER: auto;
    COLOR: #e5eefb;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formtextcurs
{
    PAGE-BREAK-BEFORE: auto;
    FONT-SIZE: 11px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: normal;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.kopjevet2
{
    PAGE-BREAK-BEFORE: auto;
    FONT-WEIGHT: 900;
    FONT-SIZE: 13px;
    PAGE-BREAK-AFTER: auto;
    COLOR: #2e4789;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.plattetextcursief
{
    PAGE-BREAK-BEFORE: auto;
    FONT-SIZE: 11px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: normal;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.plattetextkl
{
    PAGE-BREAK-BEFORE: auto;
    FONT-SIZE: 10px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.plattetextklcursief
{
    PAGE-BREAK-BEFORE: auto;
    FONT-SIZE: 10px;
    PAGE-BREAK-AFTER: auto;
    LINE-HEIGHT: normal;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link
{
    COLOR: #333399;
    TEXT-DECORATION: none;
}
A:visited
{
    COLOR: #333399;
    TEXT-DECORATION: none;
}
A:hover
{
    CURSOR: hand;
    COLOR: #e0078f;
    TEXT-DECORATION: underline;
}
A:active
{
    COLOR: #333399;
    TEXT-DECORATION: none;
}
BODY
{
    SCROLLBAR-FACE-COLOR: #caeaf5;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #a4ddf1;
    SCROLLBAR-ARROW-COLOR: #003399;
    SCROLLBAR-TRACK-COLOR: #f2fafd;
    SCROLLBAR-DARKSHADOW-COLOR: #82cce6;
    CROLLBAR-3DLIGHT-COLOR: #FFffff;
}
.knopjes
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FILTER: DropShadow(Color=#ffffff, OffX=4, OffY=4, Positive=3);
    CURSOR: hand;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #a6dcee
}